/*
 style rules for the layout elements of GAG website

/* --------------------------------------------------- */

body {
/*
    background-color: #e9d2e4;
    background-color: #ffecd7;
    background-color: #f5f5f5;
    background-color: #ede7e8;
*/
    margin: 0px;
    padding: 0px; 
}

.site_container {
    margin: 0;
    padding: 0;
    width: 100%; /* Holding outermost DIV */
    height: 100%; /* Holding outermost DIV */
}

.layout_container {
    position: relative;
    top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 1000px; /* Holding outermost DIV */
    max-width: 1414px;
    height: 100%; /* Holding outermost DIV */
    /*
    background-color: #e9d2e4;
    background-color: #e5e5e5;
    background-color: #d3d3d3;
    */
    background-color: #e5e5e5;
}
.layout_container hr {
    margin: 0;
    padding: 0;
}

.layout_header {
    background: #d3d3d3;
    margin: 0px;
    padding: 0px; 
    width: 100%;
    height: 105px;
    clear: both;
}

.layout_footer {
    clear: both;
    position: relative;
    bottom: 0px;
    background: #d3d3d3;
    margin: 0;
    padding: 0px; 
    font-family: 'oswald_regularregular', 'Arial', 'Liberation Sans', serif;
    font-size: 14px;
}

.gag_logo {
    position: relative;
    top: 4px;
    left: 0px;
    margin: 0px;
    padding: 0px; 
    width: 160px;
    float: left;
    border: none;
}

.fb_logo {
    position: relative;
    top: 40px;
    right: 110px;
    margin: 0px;
    padding: 0px; 
    width: 25px;
    float: right;
    border: none;
}

.fb_txt {
    position: relative;
    top: -6px;
    right: -49px;
    margin: 0px;
    padding: 0px; 
    width: 100px;
    float: right;
    border: none;
	color: #555;
}

#main_menu {
    background-color: #d3d3d3;
    background-color: #cacaca;
    background-color: #dcc6ea;
    background-color: #e9d2e4;
    position: relative;
    top: 40px;
    left: 65px;
    margin: 0px;
    padding: 0px; 
    height:  40px;
    display: inline;
    float: left;
    border: none;
}
#main_menu li {
    list-style: none;
}
#main_menu a {
    font-family: 'oswald_regularregular', 'Arial', 'Liberation Sans', serif;
    font-size: 18px;
}

#breadcrumb_container {
    float: left;
    position: relative;
    top: 5px;
    left: 10px;
    margin: 0 0 10px 0;
    padding: 0px; 
    min-width: 1px;
    display: inline;
    border: none;
    font-family: 'oswald_regularregular', 'Arial', 'Liberation Sans', serif;
    font-size: 14px;
    color: 999;
    background-color: #e1e1e1;
}
#breadcrumb_container li {
    float: left;
    margin: 0 4px;
    list-style: none;
}
#breadcrumb_container a {
}

.custom-restricted-width {
    /* To limit the menu width to the content of the menu: */
    display: inline-block;
    /* Or set the width explicitly: */
    /* width: 10em; */
}
